      INTERFACE TO SUBROUTINE PUT_IT(S,I1,I2,I3,I4,C)
      integer*4 s [VALUE]
      character*1 c 
      end
      PROGRAM CRT_WRITE_MSF
      integer*4 icrt/#B8000000/                ! Color adapter
c
      call put_it(icrt, 7,0,21,17,'Message from MSF Follows')
      call put_it(icrt,15,1,21,18,'HOW''S ')   ! Bold White
      call put_it(icrt,14,9,27,18,'THIS?')     ! Flashing Yellow
c
      stop
      end
